xhtml,body{width:100%;height: 100%}
body{
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
color:#666;              
background: #fff;
margin:0;
padding:0;
}
.clear {clear: both; line-height: 0; height: 0;font-size:0;overflow:hidden;}
img {border: none;}
table, table table, table table table, table table table table, table table table table table {
  font-size: 100%;
}
/*-----------------------------General----------------------------*/
p{margin:5px 0;}
a {color: #d00707;}
a:hover{color:#d00707;}
a:visited{color:#666666;}
a.grey{color: #666;}
a:hover.grey {color: #333;}
a:visited.grey{color:#000}
a.blacklinks {
font-weight: bold;
text-decoration: none;
color: #000;
}
a:hover.blacklinks {
font-weight: bold;
color: #D50038;
}
form{overflow:hidden;_overflow:visible;_height:1%;}
.note{color: #f00;}
.note-g {
  background: url(/_img/bubble-alert-pass.gif) left no-repeat;
  color: #36CC24;
  font-style: normal;
  float: left;
  line-height: 40px;
  padding-left:18px;
}
.pl3{padding-left:3px !important;}
.pl5{padding-left:5px !important;}
.fl, .fl-lt{float: left;display:inline;}
.fl-rt{float:right;}
.f{color: #666;}
.left h2{font-weight:normal;font-size:18px;color:#d00707;}
.left h3{font-weight:normal;font-size:18px;color:#d00707;}
.tal{text-align:left;}
li {
    float: left;
    list-style: none outside none;
}
h1{color:#3662a6;}
/*---------------------- Structure -------------------------*/
#holder{
}
.banner {
	min-width:100%;
	height:259px;
	background:url(/imglib/sears/banner.jpg) no-repeat center top #d8f1fd;
	
}

.header{background:#fff;height:97px;}
.holder_inner .header{height:107px;margin-bottom:9px;}
.holder_inner .content{
  background:#fff;
  margin-bottom:10px;
}
.right {
  margin:0 0 20px 4px;
  width: 415px;
  float: left;
  display:inline;
}
.holder_inner .right {padding-top:25px;width: 280px;}
.top {
  margin: 10px 0 15px 0;
  height: 77px;
  background: url(/imglib/default/bg-top.jpg) top left no-repeat;
}
.holder_inner .top{margin-bottom:15px;}
.logo {
  margin: 0; padding: 0 53px 0 0;
  float:left;
  display:inline;
  width:133px;
}
.logo a{border:none;text-decoration:none;}
.main{padding:10px 15px 40px 0;}
.login {padding-top:10px;width:517px;background:#F0F0F0;margin-top:18px;height:27px;float:left;display:inline;}
.login form{padding-left:14px;float:left;display:inline;height:20px;margin:0;}
.login input {border: 1px solid #b4b4b5; margin: 0;}
.login a {color: #6a6a6a}
.login a:hover {color: #333}
.login .txt {margin: 0; padding:  0 0 0 0 !important; width:120px;color:#999;}
/* --------------------------- Left ------------------------- */
.left {
  width: 505px;
  float: left;
  display:inline;
}
.holder_inner .left {
  width: 620px;
  position:relative;
  z-index:1;
}
h1.blue_bg{
  font: normal 2em Arial, Helvetica, sans-serif;
  margin:0;padding:20px 20px 10px 0;
}
.holder_job_search_results h1.blue_bg{padding-right:225px;}
/*----------------------------- Errors -----------------------*/
.errmsg,.errmsg-pass{
  color:#ff0000;
  position:absolute;
  cursor:pointer;
  right:29px;
  width:14px;
  top:4px;
  margin-right:-25px;
  display:block;
  z-index:10005;}
.errmsg div,.errmsg-pass div{
  line-height:40px;
  font-size: 0;
  width: 14px;
  height:14px;
  overflow:hidden;
  background:url(/_img/bubble-alert.gif) left top no-repeat;}
.errmsg-pass div{
  background:url(/_img/bubble-alert-pass.gif) left top no-repeat;}
.error div{
  color: #ff0000;
  font-style: normal;
  float: left;
  line-height: 40px;
  background:url(/_img/bubble-alert.gif) left center no-repeat;display:block;padding-left:18px;
}
.job-payment .errmsg{top:5px;}
.login .errmsg {left:2px;top:3px;}
/*----------------------------- Fields -----------------------*/
p.flineLog,p.flineQ{
  margin: 0 4px 0 4px;
  padding: 0;
}
div.flineQ {
  margin: 0; padding: 0;
  width: 289px;
float:left;
display:inline;
}
div.flineQ {
  min-height: 35px;
  _height: 35px;
}
p.flineLog{
  float: left;display:inline;
}
.fline {
  padding: 3px 0;
  overflow: hidden;
  clear: both;
  margin:3px 0;
  position:relative;
  width:510px;
}
.fline span.input, .fline div.input {
  float: left;
  margin: 0; padding: 0;
  width: 292px;
}
.flineQ div.input-no-lab {
  min-height: 35px;
  height: auto!important;
  height: 35px;
}
.fline span.input-index  {
  float: left;
  margin: 0 0 0 10px; padding: 0;
  width: 292px;
}
.fline input {
  float: left;
  margin: 0; padding: 0;
  width: 292px;
}
.fline label {
  float: left;
  width: 180px;
  display:inline;
  padding-right:10px;
}
.fline span.post-sign {
  width: 300px !important;
}
.fline .small-sign {
  margin: 0; padding: 0;
  float: left;
}
.fline select {
  float: left;
  margin: 0; padding: 0;
  width: 296px;
}
.fline textarea {
  float: left;
  display:inline;
  margin: 0; padding: 0;
  width: 292px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 100%;
}
.fline select.multi {
  width: 296px;
  height: 100px;
}
p.flinebox{overflow:hidden;width:294px;padding: 8px 5px 8px 136px;position:relative;}
p.radio input {width: 20px;margin-left: 8px;}
.box {float: left;}
.radioBox{background:#fff;width:400px;padding: 0 5px;overflow:hidden;float: left;}
.ch-box {margin:0 0 0 0 !important;width:17px !important;}
.rad-but {margin:0 0 0 0 !important;width:17px !important;}
/* ---------------------------- Nav ------------------------------*/
#dropdown-menu {
  margin: 0; padding: 6px 0 0 0;
  list-style-type: none;
  clear:both;
}
#dropdown-menu li {
  display:block;
  float: left;
  display:inline;
  font:1.2em tahoma, sans-serif;
  padding: 0 1px 0 0; margin: 0;
}
#dropdown-menu li.last{background: none;}
#dropdown-menu li a {
  display: block;
  text-decoration: none;
  margin: 0; padding: 7px 12px 7px 12px;
  color:  #000;
}
#dropdown-menu li a.first, #dropdown-menu li a.act-first {
  margin: 0;
}
#dropdown-menu li a:hover,#dropdown-menu li a.act{
  background: #B2A5C3;
  color: #fff;
}
#dropdown-menu li a:hover.first, #dropdown-menu li a:hover.act-first, #dropdown-menu li a.act-first {
  background: #B2A5C3;
  color: #fff;
}
.nav-bot-brd {
  clear: both; background: #fff; height: 7px; margin: 0;
}
#user-menu ul{
  width:160px;
  margin-top:10px;
  padding:15px;
  background:#fff;
  border:1px solid #ccc;
  position:relative;
  z-index:10;}
*html #user-menu ul{margin-top:0px;}
#user-menu .linkSubMenu{margin-bottom:10px;padding-right:15px;}
#user-menu .submenu{position:relative;z-index:10;}
#user-menu ul li a{
  color:#000;
  margin:0 !important;
  text-decoration:none;}
#user-menu ul li{
  padding:5px 0;
  list-style:none;}
#user-menu ul li a:hover{
  color:#000;
  background:none;
  text-decoration:underline;}
#user-menu{
  visibility:hidden;
  float:left;
  margin:0;
  padding: 0 13px 0 14px;
  list-style:none;
}
/* --------------------------- Search ------------------------- */
.search{
  height:95px;
  margin: 0 0 10px 0; padding: 0;
  position:relative;
}
.search h1 {
  margin:0;padding:0;
  font-size: 2.3em;
  color: #005fb0;   
  font-weight:normal;

}
.search .pl5{
display:none;
}
.search .g {color:#666;font-size: 1.1em;}
.search form{
  margin: 0; padding:0;
}
.search .txt {
width: 265px;
height: 19px;
border: 1px solid #999999;
background: #FFF;
padding: 6px 7px;
font-size: 16px;
outline: 0;
margin: 0 0 10px 0;
color: #999999;
}
.flineQbox {
  clear:both;
  padding-top:0;
  padding-right:34px;
overflow:hidden;
}
.holder_inner .flineQbox{padding-right:39px;}
.flineQbox .but_st{float:right;}
.adv-s {
  position:absolute;
  left:398px;
  top:51px;
  height:20px;
  color:#0075b0;
text-decoration:none;
}
.adv-s:hover{color:#d00707;text-decoration:none;}
.adv-s:visited{color:#0075b0;}
.d .tab-sub {
  margin: 0 3px 0 0 ; padding:10px 20px 10px 10px;
  background: url(/imglib/default/bg-tab-sub.gif) right no-repeat;
  float: right;
}
.d .tab{
  margin: 0 3px 0 0 ;
  float: left;
  width:120px;
  cursor:pointer;
  text-decoration:underline;
  text-align:center;
}
table.r-buts {
  border-collapse:collapse;
  background: url(/imglib/default/r-act.gif) top left no-repeat;
  width: 280px;
}
.tab_seo{
  background: url(/imglib/default/r-act.gif) top left no-repeat;
  width: 280px;
  height:27px;
  float:left;
  margin:0 0 0 3px;
  padding:0 0 2px 0;
  overflow:hidden;
display:none;
}
.tab_s{float:left;
  width:140px;
  height:27px;
  line-height:27px;
  text-align:center;
  cursor:pointer;
  color:#2971A7}
#email-loginForm0,#password-loginForm0{margin-top:1px;}
/* --------------------------- Boxes ------------------------- */
.d .cent{
  margin: 0 0 10px 0; padding: 0 20px 20px 0;
  overflow:hidden;

}
.d .hd {
  margin: 0 0 0 0; padding: 0;
  height: 11px;
}
.d h2 {
  margin: 0; padding: 0;
  font: 1.8em Arial, Helvetica, sans-serif;
  color: #005fb0;
  zoom:1;
}
.d ul {
  list-style: none;
  margin: 0; padding: 10px 0 0 0;
}
.d ul li {
  margin: 0 0 0 5px; padding: 0 0 4px 10px;
  background: url(/imglib/default/d-list.gif) left no-repeat;
  color: #666;
}
#fjs ul{margin:0 5px 0;padding:0}
#fjs ul li{list-style:none;font-size:13px; margin: 0; padding:10px 10px 10px 40px;}
#fjs ul li a{color:#2971A7;}
#fjs ul li a:hover{text-decoration:none;}
#fjs ul li.app{background:url(/_img/pics/pencil.gif) left 5px no-repeat;}
#fjs ul li.pr{background:url(/_img/pics/printer.gif) left 5px no-repeat;}
#fjs ul li.em{background:url(/_img/pics/email.gif) left 5px no-repeat;}
#fjs ul li.share{padding-left:0;_clear:both}
#fjs ul li.share .at15t_compact {margin:3px 15px 0 1px; _margin:0}
#fjs .app-fndl {background:url(/imglib/sears/apply_now_btn.jpg);height: 33px;
    margin: 0;
    padding: 0;
    width: 280px;cursor:pointer}
#fjs .app-fndl a {display:block;width:236px; height:33px;
padding-left:15px;
text-decoration: none;
font-size: 14px;
font-weight: bold;
line-height: 33px;
color: #FFF;
}
.addthis{height:50px; margin:0 0 10px; border-bottom:1px dashed #3e647e;}
.addthis .sharejob{display:block; padding-bottom:5px; color:#666;}
#notreadyapply{color:#666; padding:0 0 5px 0; margin:0;}
.job_detail_actions_send_email_box {padding:0 0 15px 5px}
.lg {height: 27px; padding-top: 5px;}
td.green {
  padding: 0 0 0 20px;
  background: url(/_img/bubble-alert-pass.gif) left no-repeat;
}
/* --------------------------- Right ------------------------- */
.right .s,.right .s-p{
  width: 204px;
  margin-bottom:10px;
}
.right .s h2 , .right .s-p h2 {
  margin: 0 0 0 0; padding: 25px 15px 10px 15px;
  color: #000;
  font: bold 1.3em Arial, Helvetica, sans-serif;
  zoom:1;
}
.right .s .cent,.right .s-p .cent{
  margin: 0 0 0 0; padding: 10px 15px 10px 15px;
  color: #000;
  font: normal 13px Arial, Helvetica, sans-serif;
  zoom:1;
}
.right .s-p .cent{
  background: url(/imglib/bot-s-people.png) bottom left no-repeat;
  zoom:1;
}

.right .box_r{
  margin-bottom:10px;
}
.right .top_box_r {
display:none;
}
.right .box_r .cent{
  margin: 0 0 0 0; padding:0 0 10px 0;
  color: #000;
  font: normal 13px Arial, Helvetica, sans-serif;
  zoom:1;
  position:relative;
  z-index:1;
}

.right .box_r .cent_in h2{
  font: bold 1.3em Arial, Helvetica, sans-serif;
  margin: 0 0 0 0; padding: 0 0 0 0;
}

.right .s-p ul {
  margin:0; padding:0 10px 5px 0;
  list-style:none;
}
.right .s-p ul .l {
  background: url(/imglib/default/s-list.gif) left no-repeat;
  padding: 0 0 0 10px;
}
.right a.more {
  background: url(/imglib/default/s-list.gif) right no-repeat;
  padding: 0 10px 0 0;
}
.right .s-p ul li {
  margin:0; padding:0 0 5px 0;
}
.right .emp {
  border: 1px solid #ddd;
  float: left;
  padding: 5px; margin: 5px 10px 5px 0;
}

.right .m{clear:both;}

.right .m .hd {
  background: url(/imglib/default/hd-m.png) bottom left no-repeat;
  margin: 0; padding: 0;
  height:9px;
}
.right .m .cent {
  background: url(/imglib/default/bot-m.png) bottom left no-repeat;
  margin: 0 0 10px 0; padding: 0 20px 20px 20px;
  zoom:1;
  overflow:hidden;
}
.right .m .cent img {
  padding: 5px;
}
.right .m h2 {
  margin: 0; padding: 10px 0 10px 0;
  font: 1.8em Arial, Helvetica, sans-serif;
  color: #005fb0;
  zoom:1;
}
.right .m img {
  padding: 0 10px 0 20px;
}
/* -------------------- Bot --------------------------- */
.bot {
  background: url(/imglib/default/bg-bot.gif) top left no-repeat;
  margin:20px 0 10px 0; padding:10px 0 10px 20px;
}
.seoBlock{background:#3662a6;padding:28px 28px 150px;color:#ffffff;font-size:11px;line-height: 1.85em;}
.seoBlockIn{width:940px;padding:0 10px;margin:auto;}
.seoBlock a{color:#ffffff;text-decoration:none;}
.seoBlock a:hover{text-decoration:underline;}
.seoBlock a:visited{color:#ffffff;}
.powered {position:relative;text-align: center; color:#9f9f9f; padding: 20px 0; font-size: 0.9em;}
.powered a{color:#9F9F9F;font-size:12px;}
.postab1{display:none;}
.noVis{display:none;}
.vis{display:block;}
#advancedJobSearch{
  padding:0;
  margin:0;
  position:relative;
  clear:both;}
.adv-border{
  border:1px solid #d5d5d5;
  padding:20px 15px 0 110px;
  margin-top:20px;}
#advancedJobSearch .fline {
  clear: none !important;
  overflow: visible !important;
  position: static !important;
}
* html #advancedJobSearch .fline {
  overflow: visible !important;
  position: relative !important;
}
.formbut{clear:both;padding-bottom:10px;padding-top:10px;overflow:hidden;_overflow:visible;_height:1%;}
.fullreg #p{clear:both;}

#similarjobs div {
  margin: 0 0 0 10px; padding: 0 0 0 8px;
  background: url(/imglib/default/d-list.gif) left no-repeat;
}
#similarjobs div.v-a {
  margin: 5px 0 0 5px; padding: 0 0 0 5px;
  background: none!important;
  font-weight: bold;
  font-size: 0.9em;
}
.search .search-res-hd{margin-left:70px;}
.search .search-res-hd td{color:#fff;}
.search .hd-res{margin-left:70px;padding-top:20px;font-size:14px;}
.search .hd-res span{color:#000;}
.left .search-res-hd{border:1px solid #ccc;margin:0 0 10px 3px;background:#F5F5F5;}
.left .search-res-hd td{padding:5px;}
.left .hd-res{margin-left:5px;}
#search-res{border:0;}
#search-res td{background:#f5f5f5;padding:5px 10px;margin:1px;}
#search-res th{background:#ccc;padding:5px 10px;margin:1px;text-align:center;}
.job-vacancy{border:0;}
.job-vacancy th{background:#ccc;padding:5px 10px;margin:1px;text-align:center;}
.job-vacancy td{background:#f5f5f5;padding:5px 10px;margin:1px;}
.rssRes{
  color:#000;
  display:block;
  float:right;
  padding-right: 23px;
  line-height:25px;
  min-height:25px;
  _height:25px;
  background:url(/imglib/default/rss.gif) right 3px no-repeat;
}
.rssRes:hover{text-decoration:none;}
.next{padding-left:10px;}
#newAlert{
  font-weight: bold;
  position:absolute;
  display:none;
  z-index:10006;
  margin-left:20px;
  margin-top:-10px;
  color:#ff0000;
  padding:10px 15px;
  background:#F2F2F2;
  border:1px solid #ccc;}
.left h3{
  margin:0 0 3px 0;
  text-decoration:none;
}               
.left h3 a{color:#d00707;}
.left h3 a:visited{color:#666666;}
.search-result-item{margin:8px 0;width:585px;border-collapse:collapse;}
.search-result-item td{margin:0;padding:0;}
.search-result-item .content{padding:7px 0;}
.search-result-item a:hover{text-decoration:none;}
.search-result-item p{padding:2px 0;}
.search-result-item .corner{width:13px;height:13px;font-size:1px;}
.act{background:#eff1f4;}
.companyName{color:#333333;font-weight:bold;font-size:12px;}
.search-result-item-actions a{
  color:#8f1313;
  font-size:14px;
  font-weight:bold;
  padding-right:10px;}
.search-result-item-description{margin:5px 0 5px 0;color:#666;}
.search-result-item-post-date{color:#666;}
.td-result{
  color:#666;
  font-size:14px;
  background:none !important;
  padding:25px 0 0;
}
.td-result span{color:#005fb0;}
.s-res h3 {
  margin: 0; padding: 0;   
}
.s-res p {
  margin: 0; padding:2px 0 2px 0;
}
.s-res .search-result-item-company-name {
  color: #000;
}
.s-res .search-result-item-salary {
  color:#005fb0;
}
.s-res {border-bottom:1px solid #f4f4f4;padding:20px 0 10px 0;}
.buts{width:100%;}
.search-job-result{
  position:relative;}
.logo_vacancy {
position: absolute;
z-index: 2;
right: 0px;
text-align: right;
width: 170px;
}
.search-job-result tr td.f:first-child{width:150px;}
.logo_vacancy img{max-width:170px;}
.addBox .jobViewAdd{display:none;}
.addBox ul{display:none;}
.back{color:#999;}
.result-search-description{color:#555;}
.search-job-main-info{font-size:14px;}
.search-job-main-info p{padding:0;}
.welcome {
left:50%;
top:0; 
z-index:2;
position:absolute;
width:250px;
height:20px;
overflow:hidden;
display:none;
text-align: left;
margin-top:0;
font-weight: bold;
}
.nsframe{
  display:none;
  display/**/:block;/*sorry for IE5*/
  position:absolute;/*must have*/
  top:0;/*must have*/
  left:0;/*must have*/
  z-index:-1;/*must have*/
  filter:mask();/*must have*/
  width:3000px;/*must have for any big value*/
  height:3000px/*must have for any big value*/;}
#ad-block1,#ad-block2{overflow:hidden;clear:both;}
.search .flineQ label{display:none;}
form.fullreg, form.left-form {position:relative;}
td div.top-but {
  cursor:pointer;
  float:left;
  margin:0 3px 0 0;
  padding:5px 10px 8px;
  text-decoration:underline;
  width:120px;
  text-align:center;
  background:transparent url(/imglib/default/r-pas.gif) no-repeat scroll left top;
}
td div.top-but_act {
  cursor:pointer;
  float:left;
  margin:0 3px 0 0;
  padding:5px 10px 8px;
  text-decoration:underline;
  width:120px;
  text-align:center;
}
td div.top-but a {color:#fff;}
.over{cursor:pointer;}
.content .adv-search .left-form {padding-left:10px!important;}
.top-r-buts{
  background:url(/imglib/default/top-r-act.gif) top left no-repeat;
  width:169px;
  overflow:hidden;
  height:27px;
  margin: 0; padding:0;
  margin-right:6px;
  float:right;
}
.top-r-buts a{text-decoration:none;}
.top-r-buts div{float:left;line-height:27px;text-align:center;}
.sw-top-but{background:transparent url(/imglib/default/top-r-pas.gif) no-repeat scroll left top;
  color:#fff;width:88px;}
.sw-top-but a{color:#fff;}
.sw-top-but_act{float:left;width:81px;}
.sw-top-but_act a{margin-left:4px;margin-right:4px;}
p.fline input.button_sub,div.fline input.button_sub{background:transparent url(/imglib/default/find_jobs.gif) no-repeat left top;width:83px;height:31px;border:none;margin-bottom:8px;}
.top-bans{float:left;}
.create_search{position:relative;}

.job-payment{border:0;border-collapse:separate;width:638px;}
.job-payment td{
  background:#F5F5F5 none repeat scroll 0 0;
  margin:1px;
  padding:5px 10px;
}
.job-payment th{
  background-color:#ccc;
  padding:5px 10px;
}
.payment_radio input{position:relative;top:3px;}
.payment_radio img{margin-right:15px;margin-left:1px;height:30px;}
*+html .payment_radio input{top:1px;}
.total_cost{text-align: right;font-weight:bold;width:631px;padding:5px 0;}
.mt10{margin-top:10px;}
.mb30{margin-bottom:30px;}

.num_check{position:relative;padding:0;z-index:1;}
.num_check input{width:38px;}

#myJobsFilter .search-form select {
  width: 380px!important; margin-left: 10px
}
#myJobsFilter .flineQ, #myJobsFilter .fline {
  padding: 5px; float: left;
  width: auto!important;
}
#myJobsFilter .search-form label {
  width: 100px!important;
}
#myJobsFilter .search-form p {
  margin-top: 5px!important; float: left!important;
}
#myJobsFilter .search-form input.but {
  margin-top: 5px; float: left;
}
.main-tab{clear:both;}
.tablerow1{background:#BBB}
.system-ns-abs a{color:#fff;text-decoration:none;}
.system-ns-abs a:hover{color:#fff;text-decoration:underline;}
.system-ns-abs div{background:green;line-height:16px;}
.system-ns-abs div div{background:none;}
b.highlight{font-size:110%;}
.accordion {overflow:hidden;position:relative;}
.tooltip {font-size:9px;text-align:justify;}
.update_table{margin-top:10px;background:#CFCFCF;width:100%;}
.update_table td{background:#fff;}
.update_table td b span{color:#2971A7;}
.update_table td b{color:#666;}
/*----------------------------- Google Map -----------------------*/
.google_map{position:relative;overflow:hidden;}
.googlePlace{padding-bottom:4px;}
.title_google{/*background:#EBEBEB;font-size:8px;padding:3px 6px;font-weight:bold;margin-bottom:8px;*/}
.msg_google{font-size:11px;float:left;display:inline;width:180px;margin-right:10px;background-color:#ffffff;}
.canvas_google{zoom:1;width:300px;height: 300px;float:left;background-color:#ffffff;position:relative;}
.td_msg{width:180px;}
.td_canv{width:300px;}
input.submit_google_map{
position:relative;
z-index:1;
right:0;
background-color:#D6D6D6 !important;
background-image:none !important;
border-color:#D6D6D6 #AAAAAA #AAAAAA #D6D6D6;
border-style:solid;
border-width:1px;
color:#333333 !important;
font-family:ms sans serif,arial,helvetica,sans-serif;
font-size:100%;
padding-right:6px;
padding-left:6px;
width:62px;
}
.fline input.google_input{width:245px;}
.msg_google ul,.msg_google li{list-style:none;}
/*----------------------------- Popup Form -----------------------*/
.popupForm{
  opacity: 0;
  display: none;
  z-index: 10001;
  position: absolute;
  padding: 20px;
  left: 50%;
  top: 50px;
  margin: 0;
  margin-left: -350px;
  width: 700px;
  background:#fff;
  border:1px solid #ccc;
}
.popupForm form{overflow:hidden;_overflow:visible;_height:1%;}
.closeLink{
  position:absolute;
  z-index:10002;
  display: block;
  float: right;
  height: 20px;
  width: 46px;
  background: transparent url(/imglib/default/BlackClose.gif) no-repeat center;
  top:10px;
  right:10px;
  cursor:pointer;}
.closeLink a{
  display: block;
  height:20px;
  width:46px;
  position:relative;
  z-index:10003;
  cursor:pointer;
}
.tabPopup {
  margin: 0 3px 0 0;
  padding:5px 10px 8px 10px;
  float: left;
  width:120px;
  cursor:pointer;
  text-decoration:underline;
  text-align:center;
  color:#2971A7;
}
.tab_seo .actTab{background: url(/imglib/default/r-pas.gif) top left no-repeat;
color:#fff;}
.popupForm .comtab .actTab {background:none; color:#2971A7;}
.comtab .tabPopup{background:url(/imglib/demo/r-pasb.png) top left no-repeat;
color:#fff;}
.comtab_sm .actTab{background:none;}
.registrationPopup  {
  background-color:#FFFFFF;
  border:5px solid #EAEAEA;
  margin:0;
  padding:10px;
  clear:both;
}
#registration{padding-top:35px;}
.comtab{background:transparent url(/imglib/default/r-actb.gif) no-repeat scroll left top;position:relative;top:5px;height:45px;}
.comtab_sm{background:transparent url(/imglib/default/r-actsm.gif) no-repeat scroll left top;position:relative;top:5px;height:29px;}
/*----------------------------- Buttons -----------------------*/
.but_st{float:left;display:inline;cursor:pointer;margin-right:5px;position:relative;}
.but_st input, #pngFix{height: 30px;
border-radius: 3px;
background: #d00707;
font-size: 14px;
font-weight: bold;
color: #fff;
position: relative;
float: right;
border: 0;
outline: 0;
cursor: pointer;
position:relative;
z-index:0;}
#pngFix{background:#d00707;width:67px;}
.content .search .but_st input{width:auto;}
.headbut{padding-bottom:20px;}
.search input.but{
  width: auto !important;
  height: 30px!important;
  margin: 15px 0 0 0; padding: 0;
  border: none;
  background:none;
}
input.butDel  {cursor: pointer; font-size:100%;background: transparent url(/admin/adm_img/but-del.gif) no-repeat; width: 22px; height: 20px; border:none;}
input.butDelw {cursor: pointer; font-size:100%;background: transparent url(/admin/adm_img/but-delw.gif) no-repeat; width: 15px; height: 20px; border:none;}
input.butEdit  {cursor: pointer; font-size:100%;background: transparent url(/admin/adm_img/but-edit.gif) no-repeat; width: 22px; height: 20px; border:none;}
input.butExpire  {cursor: pointer; font-size:100%;background: transparent url(/admin/adm_img/but-expire.gif) no-repeat; width: 22px; height: 20px; border:none;}
input.butLogin  {cursor: pointer; font-size:100%;background: transparent url(/admin/adm_img/but-login.gif) no-repeat; width: 22px; height: 20px; border:none;}
input.butRoll  {cursor: pointer; font-size:100%;background: transparent url(/admin/adm_img/but-roll.gif) no-repeat; width: 22px; height: 20px; border:none;}
input.butDraft  {cursor: pointer; font-size:100%;background: transparent url(/admin/adm_img/but-draft.gif) no-repeat; width: 22px; height: 20px; border:none;}
input.butUpdate  {cursor: pointer; font-size:100%;background: transparent url(/admin/adm_img/but-update.gif) no-repeat; width: 22px; height: 20px; border:none;}
input.butParams  {cursor: pointer; font-size:100%;background: transparent url(/admin/adm_img/but-params.gif) no-repeat; width: 22px; height: 20px; border:none;}
input.butClear  {cursor: pointer; font-size:100%;background: transparent url(/admin/adm_img/but-clear.gif) no-repeat; width: 22px; height: 20px; border:none;}
input.butStop  {cursor: pointer; font-size:100%;background: transparent url(/admin/adm_img/but-stop.gif) no-repeat; width: 22px; height: 20px; border:none;}
input.butParamsw  {cursor: pointer; font-size:100%;background: transparent url(/admin/adm_img/but-paramsw.gif) no-repeat; width: 22px; height: 20px; border:none;}
input.butRunw  {cursor: pointer; font-size:100%;background: transparent url(/admin/adm_img/but-runw.gif) no-repeat; width: 22px; height: 20px; border:none;}
.rank{
font-size:small;
width:40px;
text-align:right;
vertical-align:top;
padding-top:6px;
}
.table_box{margin-bottom:10px;}
*+html .table_box{margin-bottom:7px;}
.table_box .in{padding:10px 10px 20px 20px;}
.table_box .in ul{list-style:none;margin:0;padding:0;}
.table_box .in ul li{margin:0;padding:0 0 5px;}
.title_box{
  margin: 0 0 0 0; padding: 0 0 10px 0;
  color: #3662a6;
  font: bold 1.3em Arial, Helvetica, sans-serif;
  zoom:1;
}
.spinner {position: absolute;opacity: 0.9;filter: alpha(opacity=90);z-index: 20001;background: #fff;}
.spinner-msg {text-align: center;font-weight: bold;}
p.spinner-msg {padding:0;}
.spinner-img {display: none;}
.facebook{width:230px;float:right;}
.facebook_in_1{float:right;display:inline;width:170px;padding-top:0;padding-right:14px}
.facebook_in_1 a {margin: 0 !important;}
#facebook_fill_config input {float: left;}
#facebook_fill_config label {float: left; padding-left: 5px;}
.facebook_connect_act{background: url("/imglib/default/facebook.gif") top left no-repeat;display:block;float:left;height:22px;overflow:hidden;line-height:200px;margin:0 0 0 15px;width:169px;}
.linkedin_connect_act{background: url("/imglib/default/linkedin.png") top left no-repeat;display:block;float:left;height:22px;overflow:hidden;line-height:200px;margin:0 0 0 15px;width:88px;}
.sign_options .facebook_connect_act{
width:92px;
height:37px;
background: url(/imglib/demo/fbI.gif) left top no-repeat;
margin-left:0;
line-height:22px;
color:#c0c0c0;
font-size:12px;  
}
.sign_options .linkedin_connect_act{
width:91px;
height:37px;
background: url(/imglib/demo/prI.gif) left top no-repeat;
line-height:22px;
color:#c0c0c0; 
 font-size:12px;  
margin-left:0;
}
#dynamicdata{clear:both;}
.sign_links {
white-space:nowrap;
float:left;
display:inline;
padding-left:0;
font-size:12px;
padding-top:2px;
}
.sign_links a{color:#C0C0C0;}
.comtab_sm {height:45px;}
.comtab_sm .tabPopup{padding-top:14px;}
.bottomMenu{text-align:center;padding-top:14px;}
#job-alert{position:relative;}
#job-alert table{width:496px;margin-bottom:10px;}
#job-alert .but_st{margin-left:10px;}
.sub-head{padding-top:20px;}
body.mceContentBody {background:#FFF;min-height:90%;height:auto;width:auto;}
* html body.mceContentBody {height:95%;}
#packages{margin-bottom:10px;}
.sign_options {
margin-top:18px;
float: right;display:inline;width:183px;
height:33px;
text-align:center;
}
.loginForm{
background:#F0F0F0;
padding-top:10px;
height:27px;
width:503px;
float:left;
display:inline;}
.nearLogo{float:left;display:inline;width:721px;}
.splash{
height:40px;
padding-top:169px;
padding-left:20px;
background:url(/imglib/demo/splash.jpg) left top no-repeat;
clear:both;
}
h1.searchTitle{font-size:24px;font-weight:normal;margin-top:0;margin-bottom:7px;
padding-top:27px;overflow:hidden;
}
.underMenu{padding:0 0 70px;margin-bottom:10px;border-bottom: 1px solid #d6d6d6;
overflow:hidden;}
.holder_inner .underMenu{background:#d8f1fd;width:940px;padding:0 10px;margin:auto;
border-bottom:none;}
.nearSearch{
float:left;display:inline;padding-left:0px;
height:167px;padding-top:0;
width:300px;
}
.nearSearch h2{font-size:24px;font-weight:normal;margin-top:0;
margin-bottom:7px;color:#3662a6;
}
h2.boxTitle{font-size:18px;font-weight:normal;margin-top:0;margin-bottom:7px;color:#3662a6;}
.searchBox{float:left;display:inline;width:610px;}
.homeBox{overflow:hidden;_overflow:visible;_height:1%;
background:#fff;margin-bottom:10px;padding:20px;
}
.holder_inner .homeBox{padding:20px 0;border-top: 1px solid #cccccc;}
.homeBoxL{float:left;display:inline;width:523px;}
.homeBoxLIn{padding-top:10px;}
.homeBoxR{float:left;display:inline;padding-left:24px;}
.listBox{list-style:none;margin:0;padding:16px 0 0 0;overflow:hidden;
_overflow:visible;_height:1%;
}
.listBox li{margin:0;padding:0 0 4px 12px;width:142px;float:left;display:inline;
background:url(/imglib/default/d-list.gif) left 5px no-repeat;}
.listBox li a{text-decoration:none;}
.listBox li a:hover{text-decoration:underline;}
.searchIcons{float:right;width:241px;text-align:right;padding-top:6px;}
.searchIcons a{margin-left:5px;}
.underSearch{text-align:right;}
.underSearch a{margin-left:3px;}
.searchBoxInner{background:#d8f1fd;margin-bottom:9px;}
.seoText{padding:20px;}
.socBox{height:20px;position:absolute;z-index:1;top:31px;right:17px;}
.socBox img{margin-left:2px;}
.seoRelLinks{padding:20px;}

.homeBoxL {width:auto;}
.homeBoxLIn {float:left;width:620px;}
.homeBoxR {float:right;width:280px;padding-left:0;}
.homeBoxLIn .cent .tab_seo  {display: none}
.homeBoxLIn .cent .rssRes  {display: none}
.homeBoxLIn .d .hd  {display: none}
.homeBoxR .seapl {display: none}
.homeBoxR .seapi {display: none}
.homeBoxR .clear {display: none}
.homeBoxR p.seapc {display:none}
.homeBoxR ul {list-style:none outside none;margin:0;padding:10px 0 0 10px;}
.homeBoxR ul li {display:inline;float:left;width:182px;padding:0 0 4px 10px;margin:0 0 0 5px;color:#666666; background:url(/imglib/sears/li_bg.png) no-repeat scroll left center;}
.homeBoxR ul li a{color:#666;text-decoration:none;font-size:14px;}
.homeBoxR ul li a:hover{text-decoration:underline;}
.seoBlock .seapc {display:none;}
.seoBlock p {margin:0 12px 0 0;padding:0;}
.seoBlock ul {margin:0;padding:0;float:left;}
.seoBlock ul li {float:left; margin:0 10px;padding:0;}
#registration #t2 {display:none}
#registration .comtab  {display:none}
.subscribeSpan{line-height:20px;}
.seoRelLinks ul {
list-style:none outside none;
margin:0;
padding:0;
}
.seoRelLinks ul li {
background:url("/imglib/default/d-list.gif") no-repeat scroll left center transparent;
color:#666666;
display:inline;
float:left;
margin:0 0 0 5px;
padding:0 0 4px 10px;
width:142px;
}
.search .flineQ br{display:none;}
.fjBox{margin-bottom:10px; overflow: hidden;color:#666;}
.fjBox ul{margin:0;padding:0;list-style:none;}
.fjBox ul li{padding-bottom:5px;clear:both;float:none;}
.fjBox ul li a{color:#666;text-decoration:none;}
.fjBox ul li a:hover{text-decoration:underline;}
#browse-jobs .rssRes, .sbs{display:none;}
.itemShortname{float:left;display:inline;width:150px;}
.addBox{float:right;display:inline;}
.itemValue{float:left;display:inline;width:330px;}
.clearfix:after {
 content: ".";
 display: block;
 clear: both;
 visibility: hidden;
 line-height: 0;
 height: 0;
}
.itemBox{padding-bottom:5px;}

.clearfix {
 display: inline-block;
}

html[xmlns] .clearfix {
 display: block;
}

* html .clearfix {
 height: 1%;
}
.tdDesc{width:480px;float:left;display:inline;}
.privateZone{height:59px;}
.titlePp{zoom:1;}
.homeBoxLIn ul{margin-left:0;padding-left:0;}

.homeBoxLIn ul li {
float:left;display:inline;
width:95%;
font-size:14px;
background: url(/imglib/sears/li_bg.png) no-repeat scroll left center;
padding-left:10px;
padding-bottom:4px;
}

.homeBoxLIn ul li a{color:#666;text-decoration:none;} 
.homeBoxLIn ul li a:hover{text-decoration:underline;} 
.holder_social .right{display:none;}
.holder_social .left{width:auto;float:none;}
  h2.tab1 span {
    margin-left: 9px;
    margin-right: 0px;
    padding: 1px 10px 0px 10px;
    border-left: 1px solid #ccc;
    border-top: 1px solid #ccc;
    border-right: 1px solid #ccc;
    cursor: pointer;
    /* Remove the following if you don't want rounded corners (Mozilla only). */
    -moz-border-radius: 7px 7px 0px 0px;
  }

  h2.tab1 span.not-selected {
    background-color: #eee;
    border-bottom: 1px solid #ccc;
    color: #999;
  }

  h2.tab1 span.selected {
    background-color: #fff;
    border-bottom: 1px solid #fff;
  }

  h2.tab1 {
    border-bottom: none;
    font-weight: bold;
    font-size: 100%;
    margin-bottom: 0px;
    font-style: normal;
  }

  div.section1 {
    border: 1px solid #ccc;
    padding: 15px 5px 5px 5px;
  }

/* Page Holder */

.container {
	padding: 30px 10px 0;
width:940px;
	margin: 0 auto;
}
#headernew, #wrapper {
	width: 100%;
	text-align:left;
	clear:both;
}
/* Header New */
#headernew .container {
	height: 85px;
}
#logo {
	margin: 0 auto;
	width: 590px;
	height: 50px;
	padding: 20px 0 0 0;
}
#menunew {
	float: left;
	padding: 0 0 0 330px;
	width: 600px;
	height: 32px;
	margin: 19px 0 0 0;
	background: url(/imglib/demo/menubg.gif) repeat-x left top;
}
#menunew li {
	line-height: 32px;
	font-weight: bold;
	padding: 0 14px 0 0;
}
#menunew li a {
	color: #fff;
        text-decoration: none;
}
/* Content */
#wrapper {
}
#banner {
	float: left;
	width: 930px;
	position: relative;
	height: 240px;
}
#banner .brandblog {
	position: absolute;
	background:url(/imglib/demo/brandblogbg.gif) no-repeat left top;
	left: 620px;
	width: 310px;
	height: 240px;
	top: 0;
	z-index: 9999;
}
#banner .brandblog .brandtitle {
	float: left;
	padding: 22px 0 0 25px;
	width: 265px;
	height: 61px;
}
.jobslink {
	float: left;
	margin: 26px 0 0 22px;
	background: url(/imglib/demo/jobs-button.png) no-repeat left top;
	width: 246px;
	height: 41px;
	padding: 0 0 0 22px;
	font-size: 14px;
	font-weight: bold;
	line-height: 38px;
	color: #fff;
        text-decoration: none;
}
.jobslink:hover {
	background: url(/imglib/demo/jobs-button1.png) no-repeat left top;
}
.jobslink:visited {color:#fff}
.jobslink2 {
	background: url(/imglib/demo/jobs-button2.png) no-repeat left top;
	margin-top: 4px;
}

/*social*/
#social h3{
	font-size:14px;
	padding: 0 0 10px;
	color:#000;
}
#ourrecruiters{
	padding-bottom:20px;
}
#ourrecruiters h3{
	font-size:12px;
	font-weight:bold;
	padding:0 0 5px;
	margin:0;
	color:#333;
	border-bottom:1px solid #0097c5;
}
.recruiter{
	padding: 10px 0;
	border-bottom:1px dotted #ccc;
	overflow:hidden;
}
.recruiter img{
	float:left;
}
.recruiter .profile{
	margin-left:40px;
}
.recruiter a{
	padding:0;
	margin:0;
	color:#0097c5;
	font-weight:bold;
	font-size:12px;
	text-decoration:none;
}
.recruiter p{
	padding:5px 0 0 0;
	margin:0;
	color:#666;
	font-size:12px;
	line-height:14px;
}

/*home*/
#jobstats{display:inline-block;text-transform:lowercase;margin:0;}

#jobstats span{
	}

/*sidebar*/
#lightboxconnector{
	padding-bottom:20px;
	border-bottom:1px dashed #3e647e; 
}
.holder_job_details .buts{margin-top:10px;} 
.buts  .app-fndl {
height: 33px;
margin: 0;
padding: 0;
width: 599px;
cursor: pointer;
float:left;
display:inline;
}
.buts .app-fndl a {
background: url(/imglib/sears/apply_now_btn_s.jpg) no-repeat;
border: medium none;
    color: white;
    cursor: pointer;
    float: left;
    font-size: 14px;
    height: 30px;
    line-height: 30px;
    margin: 0 10px 0 1px;
    padding: 0;
    position: relative;
    text-align: center;
    width: 87px;
}
.content{
width: 940px;
padding: 0 10px;
margin: 0 auto;
}
.or {
width: 22px;
height: 104px;
background: url(../imglib/sears/or.png) no-repeat left top;
padding: 57px 0 0 0;
line-height: 47px;
text-align: center;
font-size: 11px;
font-weight: bold;
color: #FFF;
text-align: center;
}

.social {
width: 255px;
font-size: 14px;
color: #666666;
padding: 32px 0 0 0;
}

.social p {
margin: 5px 0 10px;
}

.social a img {
margin: 0 3px 0 0;
}

.seoBlockFst {padding:0 0 20px;}
.holder_search_jobs .right{display:none;}
.holder_search_jobs .left{width:auto;float:none;}
.holder_search_jobs .fline label{
width: 110px;
font-size: 14px;
color: #666666;
line-height: 26px;
display: block;
text-align: right;
padding: 0 18px 0 0;
}
.holder_search_jobs .fline{width:700px;}
.holder_search_jobs .fline input[type=text]{
width: 449px;
border: 1px solid #999999;
height: 16px;
padding: 4px 5px;
margin: 0 0 10px 0;
outline: 0;
font-size: 12px;
color: #333333 !important;
}
.holder_search_jobs .fline select{width: 459px;padding-top:5px;padding-bottom:5px;margin: 0 0 10px 0;}
.holder_search_jobs .fline select.multi{
width: 459px;
margin: 0 0 10px 0;
padding-top:0;padding-bottom:0;
}
.holder_search_jobs .formbut{padding-left:128px;}
.holder_search_jobs #advancedJobSearch{position:relative;}
.holder_search_jobs #advancedJobSearch p.note{position:absolute;z-index:1;width:190px;color:#2e61af;
top:0;left:620px;}
.holder_job_details .buts td form{float:left;}
.right #lightboxconnector2{display:none;}
.main ul{margin-left:30px;padding-left:0;}
.main li{float:none;clear:both;list-style:disc;}
.seo_1 {overflow: hidden;}
.seo_1 a strong {display:none;}
.seo_1 li {width:48%;clear:none;float:left;}
.seo_2 a span {display:none}
.seo_1 ul, .seo_2 ul {
margin: 6px 0 22px 15px;
}
.seo_1 ul li, .seo_2 ul li {
margin: 0 0 4px;
}

.twitter-timeline {margin: 25px 0 0;}
.search input.act {
color: #000;
}

a.learn-more, a.learn-more:visited {
color: #0075b0;
text-decoration: none;
}

a.learn-more:hover {
text-decoration: underline;
}

.vetday-promo {
margin: 0 0 20px;
}

a.military-careers-btn {
display: block;
width: 137px;
margin: 20px 0 0;
padding: 10px 20px;
background: #d00707;
border-radius: 3px;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
text-decoration: none;
text-align: center;
color: #ffffff !important;
}
.banner_under_srch img {
   max-width: 610px;
}

.holder_main .btn-paid-summer {
   display: none;
}